Subject: Re: Email performance of 13/08/2020
From: Rosette Modiri <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Thu, 13 Aug 2020 22:43:05 -0700 (MST)

Hi Ma'am, 

I have already forwarded the productivity sheet for June and July on skype. I'm the one who worked on Tijo's ID yesterday and being busy with queries and training of the new guy, I couldn't do more than that. 

Talal is improving now and I will ensure the new guy get trained fast so that we can get back to normal as before. 

Thank you! 

Regards, 
Rosette 

From: "deeksha" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Friday, 14 August, 2020 10:57:46 
Subject: Fwd: Email performance of 13/08/2020 

Rosette, at any cost, the numbers need to be above 50 for each agent. Anything less than 55 leads to 50% deduction in our billing. 

Also, who was working with Tijo’s ID, why was it so less? 

I have also not received the productivity sheets for June and July from you. You need to make a productivity excel for august also, all the numbers need to be updated there. 

Sent from my iPhone 

Begin forwarded message: 

From: Rosette Modiri <[email-masked]> 
Date: 14 August 2020 at 10:52:09 GMT+5:30 
To: Asad <[email-masked]> 
Cc: ekta <[email-masked]>, Ibrahim Hashem <[email-masked]>, Rodina Magdy <[email-masked]>, Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Amir Julkarnain <[email-masked]> 
Subject: Email performance of 13/08/2020 

BQ_BEGIN

Hi Asad, 

Please find below the Email performance of 13/08/2020 . 

Please do let me know if you have any questions or concerns. 

Best Regards, 
Rosette.M 

BQ_END